uuid: ed820392-d9b8-400c-8b8c-eae8e097337b
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_c__room
    - node.type.session
    - taxonomy.vocabulary.room
id: node.session.field_c__room
field_name: field_c__room
entity_type: node
bundle: session
label: Room
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      room: room
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
